nre_ad_list:
  label: LDB Calling list
  namespace: Organisms/TM - LDB
  use: '@organisms/tm-ldb/nre-ad-table/_nre-ad-list.twig'
  description: LDB Calling list
  fields:
    details:
      type: object
      label: Items
      preview:
        - Great Yarmouth - Departing on time at 06:58
        - Acle - Arriving on time at 07:09
        - Brundall - Arriving on time at 07:21
        - Brundall Gardens - Arriving on time at 07:24
        - Norwich - Arriving on time at 07:35
  settings:
    attributes:
      type: attributes
      label: Attributes
      description: An attributes object
